<?php
/**
 * Created by PhpStorm.
 * User: DEV1776
 * Date: 1/3/2020
 * Time: 8:55 PM
 */
Route::get('employee', 'EmployeeController@index');
Route::get('employee/{id}', 'EmployeeController@show');

Route::get('leave-type', 'LeaveTypeController@index');
Route::get('leave-typ/{id}', 'LeaveTypeController@show');

Route::get('employee-total-leave-type', 'TakeLeaveController@getTotalLeaveByType');

Route::get('total-leave-row-attributes', 'TotalLeaveController@getRowAttributesData')->name('api.total_leave_row_attributes');
Route::get('take-leave-row-attributes', 'TakeLeaveController@getRowAttributesData')->name('api.take_leave_row_attributes');
Route::get('take-leave-authorize-row-attributes', 'TakeLeaveAuthorizeController@getRowAttributesData')->name('api.take_leave_authorize_row_attributes');
